Bug 608482 - [abrt] evolution-2.31.3-1.fc14: gtk_html_stream_write: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
Summary: [abrt] evolution-2.31.3-1.fc14: gtk_html_stream_write: Process /usr/bin/evolu...
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: 14
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a55a16dc66326f0daa0a977cf7f...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-27 18:09 UTC by John Himpel
Modified: 2011-05-19 03:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 03:12:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.31 KB, text/plain)
2010-06-27 18:09 UTC, John Himpel
no flags Details

Description John Himpel 2010-06-27 18:09:44 UTC
abrt version: 1.1.5
architecture: x86_64
Attached file: backtrace
cmdline: evolution
component: evolution
crash_function: gtk_html_stream_write
executable: /usr/bin/evolution
global_uuid: a55a16dc66326f0daa0a977cf7f8e0bf6b8c84f7
kernel: 2.6.35-0.2.rc3.git0.fc14.x86_64
package: evolution-2.31.3-1.fc14
rating: 0
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Rawhide)
time: 1277662036
uid: 500

comment
-----
1) File
2) Print
3)Boom!

How to reproduce
-----
1. I tried to print an email
2.
3.

Comment 1 John Himpel 2010-06-27 18:09:47 UTC
Created attachment 427250 [details]
File: backtrace

Comment 2 Bug Zapper 2010-07-30 12:16:10 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.